## nvidia-vaapi-driver 0.0.5

=== debian/changelog ===
nvidia-vaapi-driver (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 16 Mar 2022 17:20:48 +0800
