=== debian/control ===
Source: nvidia-vaapi-driver
Section: libs
Priority: optional
Maintainer: LiChengGang <lichenggang@uniontech.com>
Build-Depends: debhelper (>= 11), cmake, ninja-build, meson (>= 0.58.0), libva-dev (>= 1.8.0), libgstreamer-plugins-bad1.0-dev, libegl-dev, nvidia-cuda-dev, libffmpeg-nvenc-dev, linux-libc-dev
Standards-Version: 4.1.3
Homepage: https://github.com/elFarto/nvidia-vaapi-driver

Package: nvidia-vaapi-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: vdpau-va-driver
Replaces: vdpau-va-driver
Description: VA-API implementation that uses NVDEC as a backend
 This implementation is specifically designed to be used by Firefox 
 for accelerated decode of web content, and may not operate correctly 
 in other applications. This library requires that the nvidia_drm kernel module
 is configured with the parameter nvidia-drm.modeset=1
