=== debian/rules ===
#!/usr/bin/make -f



%:
	dh $@

override_dh_auto_build:
	meson setup build

override_dh_install:
	DESTDIR=build meson install -C build
