=== debian/watch ===
version=4
  https://github.com/elFarto/nvidia-vaapi-driver/tags \
  .*/v?(\d\S+)\.tar\.gz debian uupdate
