=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                libffmpeg-nvenc-dev (>= 11.1.5.1~),
                libgstreamer-plugins-bad1.0-dev,
                meson (>= 0.58.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/elFarto/nvidia-vaapi-driver
-Vcs-Browser: https://salsa.debian.org/Dami/nvidia-vaapi-driver
-Vcs-Git: https://salsa.debian.org/Dami/nvidia-vaapi-driver.git
+Vcs-Browser: https://salsa.debian.org/EiPiFun/nvidia-vaapi-driver
+Vcs-Git: https://salsa.debian.org/EiPiFun/nvidia-vaapi-driver.git
 Rules-Requires-Root: no
 
 Package: nvidia-vaapi-driver
