## nvidia-vaapi-driver 0.0.14

=== debian/changelog ===
nvidia-vaapi-driver (0.0.14-1) unstable; urgency=medium

  * New upstream release v0.0.14
  * Bump Standards-Version to 4.7.2

 -- Dong Xu <me@eipi.fun>  Tue, 08 Jul 2025 22:47:35 +0800
