=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libffmpeg-nvenc-dev,
                libgstreamer-plugins-bad1.0-dev,
                meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/elFarto/nvidia-vaapi-driver
 Vcs-Browser: https://salsa.debian.org/EiPiFun/nvidia-vaapi-driver
 Vcs-Git: https://salsa.debian.org/EiPiFun/nvidia-vaapi-driver.git
